<!--  
===============LICENSE_START=======================================================
Graphene Apache-2.0
===================================================================================
Copyright (C) 2017 AT&T Intellectual Property & Tech Mahindra. All rights reserved.
===================================================================================
This Graphene software file is distributed by AT&T and Tech Mahindra
under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at
 
     http://www.apache.org/licenses/LICENSE-2.0
 
This file is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
===============LICENSE_END=========================================================
-->

<!DOCTYPE html>
<html ng-app="GrapheneApp">
<meta charset="UTF-8">
<head>

<base href="/index.html" />
<!-- Material Ui changes-->
<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="description" content="Discover the latest AI modules in the marketplace. Compose AI pipelines in the design studio and deplo>
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0">
<title>Graphene</title>
<script>
	document.title = "{{$root.siteInstanceName}}";
</script>
<!-- Add to homescreen for Chrome on Android -->
<meta name="mobile-web-app-capable" content="yes">
<link rel="icon" sizes="192x192" href="images/android-desktop.png">
<!-- Tile icon for Win8 (144x144 + tile color) -->
<meta name="msapplication-TileImage"
	content="images/touch/ms-touch-icon-144x144-precomposed.png">
<meta name="msapplication-TileColor" content="#3372DF">
<link
	href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700"
	rel="stylesheet">
<link rel="stylesheet"
	href="https://fonts.googleapis.com/icon?family=Material+Icons">

<!-- Add to homescreen for Safari on iOS -->
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="apple-mobile-web-app-status-bar-style" content="black">
<meta name="apple-mobile-web-app-title" content="Material Design Lite">
<link rel="apple-touch-icon-precomposed" href="images/ios-desktop.png">

<link rel="shortcut icon" href="images/favicon.png">
<!-- SEO: If your mobile URL is different from the desktop URL, add a canonical link to the desktop page https://developers.google.com/webmasters/smartphone-sites/feature-phones -->
<!--
    <link rel="canonical" href="http://www.example.com/">
    -->
<!-- <link href="css/font-awesome.min.css" rel="stylesheet" /> -->

    <link rel="stylesheet" href="css/styles-schedule.css">
    
<link href="css/fonts-opensans.css" rel="stylesheet">
<link rel="stylesheet" href="css/fonts-materialIcons.css">
<link rel="stylesheet" href="css/angular-material.min.css">
<link rel="stylesheet" href="css/material.min.css">
<link rel="stylesheet" href="css/fontawesome-all.min.css" />
<link rel="stylesheet" href="css/design-studio-style.css">
<!-- <link rel="stylesheet" href="css/material.min.css">
	<link rel="stylesheet" href="css/angular-material.min.css"> -->
<link rel="stylesheet" type="text/css" href="css/style_modeler.css" />

<link rel="stylesheet" type="text/css" href="css/ng-tags-input.min.css" />
<link rel="stylesheet"
	href="app/bootstrap-star-rating/css/star-rating.min.css" />
<link rel="stylesheet" href="css/quill.snow.css">
<link rel="stylesheet" href="css/quill.bubble.css">
<!-- 	<link rel="stylesheet" type="text/css" href="css/rating-stars.css" /> -->
<!-- <link rel="stylesheet" href="app/model-details/model-details.css" /> -->
<link rel="stylesheet" type="text/css" href="css/home.css" />
<link rel="stylesheet" type="text/css" href="css/ui-carosel.css" />
<link rel="stylesheet" type="text/css" href="css/xeditable.min.css" />

<!-- Design studio dependencies -->
<link rel="icon" href="images/favicon.png" type="image/x-icon" />

<link rel="stylesheet" type="text/css"
	href="app/design-studio/css/dc.graph.css" />
<link rel="stylesheet" type="text/css"
	href="app/design-studio/css/dc.css" />
<link rel="stylesheet" href="app/design-studio/css/jquery-ui.css" />
<link rel="stylesheet"
	href="app/design-studio/css/jqueryui-editable.css">
<link rel="stylesheet" type="text/css"
	href="app/design-studio/css/graphene-design-studio.css" />

<link rel="stylesheet" type="text/css"
	href="app/design-studio/css/d3-tip/example-styles.css" />

<link rel="stylesheet" href="css/styles.css">
<link rel="stylesheet" href="css/validation.css">
<link rel="stylesheet" href="css/jquery.dataTables.min.css">
<link rel="stylesheet" href="css/angular-datatables.css">

<script type="text/javascript" src="app/design-studio/js/d3.js"></script>
<script type="text/javascript" src="app/design-studio/js/crossfilter.js"></script>
<script type="text/javascript" src="app/design-studio/js/dc.js"></script>
<script type="text/javascript" src="app/design-studio/js/queue.js"></script>
<script type="text/javascript" src="app/design-studio/js/promise-polyfill.js"></script>
<script type="text/javascript" src="app/design-studio/js/classlist-polyfill.js"></script>

<script type="text/javascript"
	src="app/design-studio/js/d3-tip/index.js"></script>

<script type="text/javascript" src="app/design-studio/js/lodash.js"></script>


<script type="text/javascript" src="app/design-studio/js/yoga-layout.js"></script>
<script type="text/javascript" src="app/design-studio/js/cola.js"></script>
<script type="text/javascript" src="app/design-studio/js/dc.graph.js"></script>
<script type="text/javascript"
	src="app/design-studio/js/chart.registry.js"></script>

<script type="text/javascript" src="app/design-studio/js/querystring.js"></script>
<!-- <script src='http://d3js.org/d3.v3.min.js'></script>
    <script type='text/javascript' src="http://labratrevenge.com/d3-tip/javascripts/d3.tip.v0.6.3.js"> -->
</script>
<script src="app/resources/d3.js"></script>
<!--   <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script> -->
<!-- End Design studio dependencies -->
<script src="app/resources/material.min.js"></script>
<script src="app/resources/jquery.min.js"></script>
<script type="text/javascript" src="app/design-studio/js/jquery.js"></script>
<script type="text/javascript" src="app/design-studio/js/jquery-ui.js"></script>
<script type="text/javascript" src="app/design-studio/js/jqueryui-editable.js"></script>
<script type="text/javascript" src="app/resources/jquery.dataTables.js"></script>

<script src="frontend/ui-system-config.js"></script>
<script src="app/resources/angular.min.js"></script>
<script src="app/resources/angular-animate.min.js"></script>
<script src="app/resources/angular-aria.min.js"></script>
<script src="app/resources/angular-material.min.js"></script>
<script src="app/resources/angular-messages.min.js"></script>
<script src="app/resources/angular-dragdrop.js"></script>
<script src="app/resources/custom_script.js"></script>
<script src="app/resources/angular-base64-upload.js"></script>
<script src="app/resources/bootstrap.min.js"></script>
<script src="app/resources/xeditable.min.js"></script>
<script src="app/resources/json2yaml.js"></script>
<script src="app/resources/angular-datatables.min.js"></script>

</head>
<body>


	<div class="mobile-msg-wrapper" ng-show="$root.isMobile">
		<div class="mobile-msg">
			<h2 class="font600">Graphene</h2> <h5>is not yet mobile friendly.</h5>
		</div>
	</div>


	<div class="mdl-layout mdl-js-layout mdl-layout--fixed-header" ng-class="{'mdl-layout--fixed-drawer' : $root.sidebarHeader}">
		<header-nav class="mdl-layout__header"></header-nav>
		<sidebar-nav ng-show="$root.sidebarHeader == true" class="mdl-layout__drawer" ng-class="{'initialVal' : toggleHeader}"></sidebar-nav>
		<main class="mdl-layout__content" ng-class="{'initialVal' : toggleHeader}">
		<div ui-view></div>
		<market-footer></market-footer> </main>
	</div>


	<!-- Angular Libraries/Dependencies -->
	<!--   <script src="app/resources/angular-route.js"></script> -->
	<script src="app/resources/angular-toastr.tpls.js"></script>
	<script src="app/resources/satellizer.min.js"></script>
	<script src="app/resources/angular-material-icons.min.js"></script>
	<script src="app/resources/angular-ui-router.min.js"></script>
	<script src="app/resources/angular-sanitize.js"></script>
	<script src="app/resources/imageupload.js"></script>
	<script src="app/resources/angular-jwt.js"></script>
	<script src="app/bootstrap-star-rating/js/star-rating.min.js"
		type="text/javascript"></script>
	<script src="app/resources/ui-bootstrap-tpls.min.js"
		type="text/javascript"></script>
	<script src="app/resources/ngStorage.min.js" type="text/javascript"></script>
	<script type="text/javascript" src="app/resources/quill.js"></script>
	<script type="text/javascript" src="app/resources/ng-quill.min.js"></script>

	<script src="app/resources/rating-stars.min.js"></script>
	<script type="text/javascript" src="app/resources/ui-carousel.js"></script>
	<!-- Main Module and config scripts -->
	<script src="app/app.module.js"></script>
	<script src="app/app.config.js"></script>
	<script src="app/app-services/api.services.js"></script>
	<script src="app/app-services/sign-in.service.js"></script>
	<!-- <script src="app/resources/angularjs-social-login.js"></script> -->
	<script src="app/app-services/authenticationInterceptor.js"></script>

	<script src="app/header/header-nav.module.js"></script>
	<script src="app/header/header-nav.component.js"></script>

	<script src="app/notification/notification-details.component.js"></script>
	<script src="app/notification/notification-details.module.js"></script>

	<script src="app/header/sidebar-nav.module.js"></script>
	<script src="app/header/sidebar-nav.component.js"></script>

	<script src="app/footer/footer.module.js"></script>
	<script src="app/footer/footer.component.js"></script>

	<script src="app/marketplace-home/home.module.js"></script>
	<script src="app/marketplace-home/home.component.js"></script>

	<script src="app/userDetail/userDetail.module.js"></script>
	<script src="app/userDetail/userDetail.component.js"></script>

	<script src="app/forgotPswd/forgotPswd.module.js"></script>
	<script src="app/forgotPswd/forgotPswd.component.js"></script>

	<script src="app/model-details/model-details.module.js"></script>
	<script src="app/model-details/model-details.component.js"></script>

	<script src="app/modular-resource/modular-resource.module.js"></script>
	<script src="app/modular-resource/modular-resource.component.js"></script>

	<script src="app/Admin/admin.module.js"></script>
	<script src="app/Admin/admin.component.js"></script>

	<!-- <script src='http://d3js.org/d3.v3.min.js'></script>
    <script type='text/javascript' src="http://labratrevenge.com/d3-tip/javascripts/d3.tip.v0.6.3.js"> </script> -->
	<!-- 
   <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>  -->
  
  	<script src="app/design-studio/design-studio.module.js"></script>
	<script src="app/design-studio/design-studio.component.js"></script>
	
	<!--  end of design studio -->

	<script src="app/market_place/market-place.module.js"></script>
	<script src="app/market_place/market-place.component.js"></script>

	<script src="app/leaderboard/leaderboard.module.js"></script>
	<script src="app/leaderboard/leaderboard-home.component.js"></script>

	<script src="app/market_place/manage-module.module.js"></script>
	<script src="app/market_place/manage-module.component.js"></script>

	<script src="app/resources/angular-socialshare.min.js"></script>

	<script src="app/header/sign-in.module.js"></script>
	<script src="app/header/sign-in.component.js"></script>

	<script src="app/header/sign-up.module.js"></script>
	<script src="app/header/sign-up.component.js"></script>

	<script src="app/header/resetPswd.module.js"></script>
	<script src="app/header/resetPswd.component.js"></script>

	<script src="app/model-edit/model-edit.module.js"></script>
	<script src="app/model-edit/model-edit.component.js"></script>

	<script src="app/peer-configuration/peer-configuration.module.js"></script>
	<script src="app/peer-configuration/peer-configuration.component.js"></script>

	<script src="app/terms-condition/terms-condition.module.js"></script>
	<script src="app/terms-condition/terms-condition.component.js"></script>

	<script src="app/resources/ng-infinite-scroll.js"></script>
	<script src="app/resources/ng-tags-input.min.js"></script>

	<script src="app/confirm-verification/confirmVerification.module.js"></script>
	<script src="app/confirm-verification/confirmVerification.component.js"></script>

	<script src="app/publish-request/publish-request.module.js"></script>
	<script src="app/publish-request/publish-request.component.js"></script>
	
	<script src="app/onboarding-history/onboarding-history.module.js"></script>
	<script src="app/onboarding-history/onboarding-history.component.js"></script>
    <script src="app/catalog/catalog.module.js"></script>
    <script src="app/catalog/catalog.component.js"></script>
    
    <script src="app/catalog/manage-peer.module.js"></script>
	<script src="app/catalog/manage-peer.component.js"></script>

    <script src="app/manage-license/manage-license.component.js"></script>
	<script src="app/manage-license/manage-license.template.html"></script>

	<!-- <script src="app/app-directives/ck-editor.directive.js"></script>	 -->
	<script src="app/app-filters/htmlToPlainText.filter.js"></script> 
	
	<script src="app/app-directives/description-rating.js"></script> 
	
	<script src="app/app-filters/bytesToSize.filter.js"></script>
	<script src="app/app-directives/imageupload.js"></script>
	<script src="app/resources/angular-jwt.js"></script>
	<script src="app/app-directives/modal-messages.directive.js"></script>
	<script src="app/app-directives/content-loader.directive.js"></script>
	<script src="app/app-directives/zxcvbn.js"></script>
	<script src="app/app-directives/password-strength-indicator.js"></script>
	<script src="app/file-upload/angular-file-upload.js"></script>
	<!-- <script src="/app/file-upload/file-upload.controllers.js"></script> -->
	<script src="app/app-directives/imageupload.js"></script>

	<!-- Design studio dependencies -->
	<script type="text/javascript" src="app/design-studio/js/tether.js"></script>
	<!--  <script type="text/javascript" src="js/bootstrap.js"></script> -->
	<!-- End Design studio dependencies -->
 	<script src="app/error-page/error-403.module.js"></script>
	<script src="app/error-page/error-403.component.js"></script>
	<script src="app/error-page/error-404.module.js"></script>
	<script src="app/error-page/error-404.component.js"></script>
	<script src="js/ng-file-upload.js"></script>
	<script src="js/jstz-1.0.4.min.js"></script>
</body>
</html>
